@charset "utf-8";
.g-container{padding-top:0; *height: 1898px;}
.header { background: transparent; }
.slide-box{width:100%;height:500px;position:absolute;left:0;z-index: 2;}
.slide-box .slide-bd li{width:1920px;height:500px;position:absolute;top:0;left:50%;margin-left:-960px;display:none;}
.slide-box .slide-bd li:before { width: 100%; height: 40px; overflow:hidden; content: ''; background: url(/images/2017/slide_shadow.png?201708251703); position:absolute; top: 0px; left: 0px; }
.slide-box .slide-bd a{display:block;height:500px;position:relative}
.slide-box .slide-bd .kv-bg{z-index: -1; width:1920px;height:500px;position:absolute;top:0;left:50%;margin-left:-960px;}
.slide-box .slide-bd .kv-txt{width:1920px;height:500px;position:absolute;top:0;left:50%;margin-left:-960px;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;transition:all .4s ease-out;-webkit-transform:translateY(-130px);-moz-transform:translateY(-130px);-ms-transform:translateY(-130px);transform:translateY(-130px);opacity:0;filter:alpha(opacity=0);z-index: 2;}
.slide-box .slide-bd .kv-role{width:1920px;height:500px;position:absolute;top:-82px;left:50%;margin-left:-960px;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;transition:all .4s ease-out;-webkit-transform:translateX(30%);-moz-transform:translateX(30%);-ms-transform:translateX(30%);transform:translateX(30%);opacity:0;filter:alpha(opacity=0);}
.slide-box .active .kv-txt{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);opacity:1;filter:alpha(opacity=100)}
.slide-box .active .kv-role{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);opacity:1;filter:alpha(opacity=100)}
.slide-box .slide-nav{width:auto;overflow:hidden;text-align:center;position:absolute;top:320px;left:50%;padding: 8px 0;z-index: 3;}
.slide-box .slide-nav li{display:inline-block;vertical-align:middle;width:38px;height:8px;margin:0 4px;position: relative;line-height:99px;-webkit-border-radius:4px;border-radius:4px;background:#fff;*display:inline;*zoom:1;_overflow:hidden;}
.slide-box .slide-nav li:before{content: '';position:absolute;top:-10px;left:0;width: 38px;height: 28px;}
.slide-box .slide-nav li:hover,.slide-box .slide-nav .active{background:#e1405a}
.slide-box .__data__ {left: 50%; margin-left: -600px;}
.w1000 .slide-box .__data__ {left: 50%; margin-left: -500px;}
.index-main{position:relative;z-index:3;margin-top: 5px!important;*top:355px;*margin-bottom: 355px;*margin-top: 0!important;}
.mod{border-bottom:3px solid #ebeaea}
.mod-1{background: #f4f4f4; padding: 14px 14px 14px 0; background:rgba(255,255,255,.5);}
.rec-box{ width: 684px; height: 296px; overflow:hidden; position:relative;}
.w1200 .rec-box { width: 912px;}
.rec-box .item{display:block;width:214px;text-align:center;background:#fff;position:relative;margin-left:14px;float:left;display:inline;}
.rec-box .img { display: block; height: 255px; overflow:hidden;}
.rec-box .img img { width: 214px!important; height: 255px!important; display: none;}
.rec-box .txt{line-height:40px;font-size:16px;color:#595757;font-weight:700;border:1px solid #dddbda;border-top:0 none}
.rec-box .glink{height:22px;line-height:22px;padding:9px 10px;color:#d6d4d2;font-size:14px;border:1px solid #d70023;border-top:0 none;text-align:left;display: none;}
.rec-box .glink a{text-align:center;color:#595757}
.rec-box .glink .go{display:inline-block;width:72px;height:22px;line-height:20px;text-align:center;color:#fff;margin-left:10px;-webkit-border-radius:11px;border-radius:11px;background:#e1405a;;float: right;}
.rec-box .glink .go:hover{color:#fff!important;background:#f6587b}
.rec-box .active .txt { display: none; }
.rec-box .active .glink { display: block; }
.rec-box .active .img{display:block;height:254px;border:1px solid #d70023;border-bottom:0 none;overflow:hidden;position:relative;z-index: 3;}
.rec-box .active .img i { top: -1px; left: -1px; }
.rec-box .active img{position:absolute;top:-1px;left:-1px}
.rec-box .cor-hot,.rec-box .cor-rem,.rec-box .cor-new { width: 42px; height: 42px; position:absolute; top: 0px; left: 0px; z-index: 2;}
.rec-box .cor-hot { background-position: -49px -198px; }
.rec-box .cor-rem { background-position: 0 -198px; }
.rec-box .cor-new { background-position: -107px -198px; }
.userlogin-box{width:234px;height:268px;padding:13px;border:1px solid #d2cfcf;background:#f4f4f4;background:rgba(255,255,255,.5)}
.login-tab-con{height:170px;overflow:hidden}
.login-block{}
.login-tab{width:100%;overflow:hidden}
.login-tab-1 li{width: 100%;}
.login-tab-2 li{width:50%;}
.login-tab li{height:29px;line-height:29px;cursor:pointer;border-bottom:1px solid #fff;text-align:center;color:#595757;font-size:14px;float:left}
.login-tab .active{border-bottom-color:#d70023}
.welfare-list{width:242px;overflow:hidden}
.welfare-list li{margin-right:6px;float:left}
.welfare-list li a{display:block;width:72px;height:66px;border:1px solid #d6d4d2;color:#595757;text-align:center}
.welfare-list li i{display:block;width:34px;height:34px;margin:6px auto 2px}
.welfare-list li a:hover i { transition: all .3s ease; transform: rotateY(180deg); }
.welfare-list .item-1:hover { color: #cda22d!important; }
.welfare-list .item-2:hover { color: #00b3f5!important; }
.welfare-list .item-3:hover { color: #38cd58!important; }
.login-tip { height: 26px; line-height: 26px; color: #e1405a; text-align: center;}
.log-item{height:59px;border:1px solid #d6d4d2;padding-left:12px;background:#fff;position:relative;}
.log-item .w-item{width:150px;height:29px;border-bottom:1px solid #d6d4d2}
.log-item .w-item input{width:121px;height: 28px;line-height:28px;border:0 none;outline:0 none; *margin-top: -1px;}
.log-item .w-item i{display:inline-block;width:29px;height:29px;vertical-align:top}
.log-item .w-item-2 { border-bottom: 0 none; }
.log-item .btn-tologin{width:60px;height:61px;color:#fff;font-size:16px;cursor: pointer;border:0 none;background:#e1405a;font-family:'microsoft yahei';position:absolute;top:-1px;right:-1px}
.log-item .btn-tologin:hover{color: #fff!important; background: #f6587b;}
.login-item .user-opt{height:14px;line-height:14px;margin:10px 0}
.icon-cb{display:inline-block;vertical-align:top;width:13px;height:13px;}
.icon-cbed{}
.login-item .user-third{height: 24px;margin:15px 0;line-height: 24px;}
.login-item .link-reg { color: #e1405a; }
.login-item .link-reg:hover { text-decoration: underline; }
.third-login-qq,.third-login-wx,.third-login-wb{display:inline-block;width:24px;height:24px;background:url(/images/2017/third.png?201708251703) no-repeat; margin-right: 2px;}
.third-login-wx{background-position:-27px 0}
.third-login-wb{background-position:-53px 0}
.userlogin-box .logined{height:200px;position:relative;}
.logined .u-info { position:relative; z-index: 2; }
.logined .uinfo-l{width:64px;float:left}
.logined .avatar{display:block;width:64px;height:64px;-webkit-border-radius:50%;border-radius:50%;overflow:hidden;margin-bottom:10px}
.logined .avatar img{width: 100%; max-width:100%}
.logined .u-vip{display:block;width:38px;height:10px;line-height:10px;text-align:center;color:#fff;margin: 0 auto;-webkit-border-radius:6px;border-radius:6px;background:#c3ab6e;font-family: '宋体';}
.logined .u-name{width:124px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;float:left;font-weight: bold;}
.logined .logout{color:#e1405a;float:right}
.logined .uinfo-r{width:162px;float:right}
.logined .uinfo-r p{height:22px;line-height:22px;overflow:hidden}
.logined .uinfo-r p span{color:#e1405a}
.logined .uinfo-r .uinfo-safe { height: 20px; }
.logined .icon-uphone{display:inline-block;width:8px;height:14px;margin-top: 6px;margin-right:8px;}
.logined .icon-umail{display:inline-block;width:14px;height:14px;margin-top: 6px;margin-right:8px;}
.logined .icon-uug{display:inline-block;width:13px;height:14px;margin-top: 6px;}
.logined .sign-in{width:50px;height:20px;line-height:20px;color:#fff;text-align:center;background:#e1405a;float:right}
.logined .sign-in:hover{color: #fff!important; background: #f6587b;}
.logined .u-vip-proc{display:block;width:100%;height:10px;-webkit-border-radius:6px;border-radius:6px;overflow:hidden;margin-top:10px;background:#fff}
.logined .u-vip-proc i{display:block;width:60%;height:10px;-webkit-border-radius:6px;border-radius:6px;background:#c3ab6e;-webkit-transition:width .3s ease;-moz-transition:width .3s ease;transition:width .3s ease}
.logined .u-vip-wp { position:relative;}
.logined .vip-wp-act .u-vip-box { display: block; }
.logined .u-vip-box { width: 221px; height: 161px; line-height: 26px; position:absolute; top: 16px; right: 0; text-align: center; border-radius: 5px; background: #fff; z-index: 2;background: url(/images/2017/index_vip_bg.jpg?201708251703) no-repeat;display: none;}
.logined .u-vip-box .tit { height: 42px; line-height: 44px; text-align: center; font-size: 14px; color: #fff; }
.logined .u-vip-box .txt1 { color: #ffeebf; }
.logined .u-vip-box .txt1 strong{ color: #ffe981; }
.logined .u-vip-box .vmod { width: 150px; height: 25px; margin: 12px auto 14px; position:relative;}
.logined .u-vip-box .v0, .logined .u-vip-box .v10 { width: 5px; height: 5px; border-radius: 50%; position:absolute; top: 0px;}
.logined .u-vip-box .v0 { border: 1px solid #fff; left: 10px;}
.logined .u-vip-box .v10 { border: 1px solid #ffe981; right: 10px;}
.logined .u-vip-box .vline { width: 116px; height: 1px; overflow:hidden; background: #ffe981; position:absolute; top: 3px; left: 17px; }
.logined .u-vip-box .vline i { display: block; width: auto; height: 1px; background: #fff; }
.logined .u-vip-box .vt1 { position:absolute; top: 7px; left: 0px; color: #fff;}
.logined .u-vip-box .vt2 { position:absolute; top: 7px; right: 0px; color: #fff;}
.logined .u-vip-box .vb { display: block; width: 78px; height: 30px; line-height: 30px; text-align: center; border-radius: 3px; margin: 0 auto; color: #958458; background: #ffe981; }
.logined .u-vip-box .vb:hover { color: #958458!important; background: #fff7af; }

.logined .played{margin-top:5px;position:relative;}
.logined .played .hd{line-height:24px;color:#595757;border-bottom:1px solid #d3caca}
.played .bd{height:78px;overflow:hidden;position:relative}
.played .slide-bd{position:relative}
.played .slide-bd ul{width: 170px;padding:0 32px;float: left;}
.played .slide-bd li { height: 26px;line-height:26px;}
.played .slide-bd a { width: 85px;  text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.played .slide-bd .item1 { width: 95px;color:#595757;float: left;}
.played .slide-bd .item2 { width: 75px;color:#9fa0a0;float:right;text-align:right;}
.played .slide-next,.played .slide-prev{width:9px;height:15px;line-height:10;overflow:hidden;position:absolute;top:59px}
.played .slide-prev{left:0;}
.played .slide-next{right:0;}
.mod-hd .ritem{position:absolute;top:11px;right:0;line-height:14px}
.mod-hd .more i{display:inline-block;vertical-align:top;width:15px;height:15px;}
.mod-select span{display:inline-block;vertical-align:top;width:70px;height:18px;line-height: 18px;color:#fff;-webkit-border-radius:9px;border-radius:9px;text-align:center;overflow:hidden;background:#9fa0a0}
.mod-select .active{background:#e1405a}
.mod-page { margin-left: 5px;}
.mod-page span{display:inline-block;vertical-align:top;width:18px;height:18px;line-height:18px;color:#fff;-webkit-border-radius:50%;border-radius:50%;text-align:center;overflow:hidden;background:#9fa0a0}
.mod-page .active{background:#e1405a}
.mod-bd{background:#fff}
.mod-2 { height: 290px; overflow:hidden; position:relative;}
.mod-2-a { height: 290px;  position:relative;}
.opser-box{height:252px;position:relative;}
.opser-box .sl-page{position:absolute;top: -30px;right: 0;}
.opser-box ul{padding:15px 0 0px 35px;}
.w1200 .opser-box ul{padding:15px 0 0px 40px;}
.opser-box li{width:234px;margin:15px 0;float:left;}
.w1200 .opser-box li{width:290px;}
.opser-box li:hover img {transition: all .6s ease; transform: rotateY(360deg);}
.opser-box .img{width:44px;height:44px;float:left}
.opser-box .img img {-webkit-border-radius:50%;border-radius:50%;overflow:hidden;}
.opser-box .info{line-height:22px;color:#595757;margin-left: 15px;float:left;display: inline;}
.opser-box .info strong { margin-right: 12px; }
.mod-3{width:448px;height:501px;overflow:hidden;border-bottom: 0 none;}
.w1200 .mod-3{width:678px;}
.hotgame-list{overflow:hidden;height: 465px;margin-right: -20px;position:relative;}
.hotgame-list li{width: 218px;height: 140px;margin:0 12px 12px 0;border-bottom:3px solid #ebeaea;float:left;position:relative;overflow:hidden;background:#fff;}
.hotgame-list .item{display:block;width:100%;height:100%;position:relative;z-index:3;}
.hotgame-list .img{width:218px!important;height:140px!important;position:absolute;top:0;left:0; transition: all .4s ease;}
.hotgame-list .active .img { transform: scale(1.1); }
.hotgame-list .name{font-size:16px;color:#595757;position:absolute;top:15px;left:15px}
.hotgame-list .type{line-height:26px;color:#9fa0a0;border-top:1px solid #d6d4d2;padding-right:10px;position:absolute;top:45px;left:15px}
.hotgame-list .status{width:31px;height:31px;position:absolute;top:95px;left:15px}
.hotgame-list .go{width:31px;height:31px;line-height:31px;-webkit-border-radius:16px;border-radius:16px;overflow:hidden;color:#fff;text-align:center;background:#e1405a;position:absolute;top:95px;left:15px;z-index:3;-webkit-transition:width .5s ease;-moz-transition:width .5s ease;transition:width .5s ease;opacity:0;filter: alpha(opacity=0);}
.hotgame-list .go:hover { color: #fff!important; }
.hotgame-list .go em{display:block;width:70px}
.hotgame-list .active .go{opacity:1;width:70px}
.hotgame-list .bd{width:216px;height:138px;border:1px solid #e1405a;position:absolute;top:0;left:0;z-index:2;opacity: 0; filter: alpha(opacity=0);}
.hotgame-list .active .bd{opacity: 1; filter: alpha(opacity=100);}

.mod-newgame { height: 271px; }
.newgame-list{overflow:hidden; position:relative; margin-right: -20px;height: 223px;}
.newgame-list li{margin:0 12px 13px 0;border-bottom:3px solid #ebeaea;float:left;position:relative;}
.newgame-list .item{display:block;width:198px;height:84px;padding:8px 0 8px 18px;border:1px solid #fff;background:#fff;position:relative}
.newgame-list .active .go{display:block}
.newgame-list .active .status{display:none}
.newgame-list .active .item {border-color: #e1405a;}
.newgame-list .img{width:80px;height:80px;-webkit-border-radius:10px;border-radius:10px;margin-right:20px;overflow:hidden;float:left}
.newgame-list .name{font-size:16px;color:#595757;line-height:28px}
.newgame-list .type{color:#9fa0a0;line-height:20px}
.newgame-list .flag{height:32px;overflow:hidden;position:relative}
.newgame-list .status{display:block;width:27px;height:13px;margin-top:12px}
.newgame-list .go{width:70px;height:28px;line-height:28px;text-align:center;color:#fff;-webkit-border-radius:14px;border-radius:14px;background:#e1405a;position:absolute;top: 60px;left: 118px;display: none;}
.newgame-list .go:hover { color: #fff!important; background: #f6587b;}

.mod-news{width:510px;height:498px;overflow:hidden}
.news-list{height: 450px; overflow: hidden; padding: 0 30px; background: #fff;}
.news-list .item-li{width: 452px;height:80px;padding:35px 0;border-bottom:1px solid #d6d4d2;overflow:hidden;}
.news-list .item-li:last-child { border-bottom: 0 none; }
.news-list .img{width:138px;height:80px;margin-right:15px;float:left}
.news-list .info{width:275px;float:left}
.news-list .tit{height:14px;line-height:14px;font-size:14px;overflow:hidden;color:#595757; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.news-list .item:hover .tit { color: #e1405a; }
.news-list .desc{height:36px;line-height:18px;color:#9fa0a0;margin:6px 0;overflow:hidden}
.news-list .time{color:#9fa0a0;float:left}
.news-list .tags{width:30px;height:15px;line-height:15px;text-align:center;color:#fff;float:right}
.news-list .tags-green{background:#4dd68a}
.news-list .tags-blue{background:#419ae9}
.news-list .tags-red{background:#e1405a}
.news-list .item-lis { display:inline-block; border: 1px solid #d6d4d2; width: 182px; height: 45px; margin-top: 17px; padding: 10px 18px; *display: inline;*zoom:1 }
.news-list .item-lis .tit { display: block; margin: 2px 0 12px;}
.news-list .item-lix { margin-left: 6px; *margin-left: 10px;}
.news-list-s .item-li { margin-bottom: 15px; }
.news-list-s .tags { margin-top: 2px; }


.mod-card{width:100%;height: 148px;overflow:hidden;}
.card-list{padding-left:18px;height:100px;position:relative;overflow:hidden;}
.card-list li{width:158px;margin:20px 0;float:left;}
.w1200 .card-list li { width: 146px; }
.card-list .item{display:block;overflow:hidden;background:#fff}
.card-list .img{width:60px;height:60px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;margin-right:12px;position:relative;float:left}
.card-list .img i{width:16px;height:16px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px;overflow:hidden;position:absolute;bottom:0;right:0;background-color:#fff;}
.card-list .info{width:85px;line-height:30px;float:left}
.w1200 .card-list .info{width: 74px;}
.card-list .name{display:block;font-size:14px;color:#595757;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.card-list .desc{color:#9fa0a0}
.card-list .go{width:40px;height:22px;line-height:22px;-webkit-border-radius:11px;border-radius:11px;text-align:center;color:#fff;margin-top:4px;background:#e1405a;display:none}
.card-list .go:hover { background: #f6587b; }
.card-list .item:hover .desc{display:none}
.card-list .item:hover .go{display:block}
.mod-kf{width:510px}
.kf-list{width:260px;height:176px;padding:22px 25px;float:left;display: inline;}
.kf-list li{margin:5px;float:left; display: inline;}
.kf-list li a{display:block;width:120px;height:34px;line-height:34px;text-align:center;color:#845d55;font-size:14px;background:#f2f2f2}
.kf-list li a:hover{color:#fff!important;background:#e1405a}
.mod-kf .info{color:#9fa0a0;padding-left:22px;float:left}
.mod-kf .info .icon-kfs{display:block;width:93px;height:93px;margin:28px 0 12px 20px;}
.mod-kf .info .num{font-size:20px;color:#e1405a}
.mod-kf .info .icon-kfs{background-position:0px 0px}.icon-diam{background-position:-103px 0px}.icon-app{background-position:-103px -44px}.icon-box{background-position:-4px -103px}.hotgame-list .new{background-position:-44px -103px}.hotgame-list .hot{background-position:-85px -103px}.log-item .icon-lock{background-position:-147px 0px}.log-item .icon-user{background-position:-147px -40px}.mod-hd .more i{background-position:-147px -80px}.played .slide-prev:hover{background-position:-147px -105px}.played .slide-prev{background-position:-166px -105px}.played .slide-next{background-position:-126px -103px}.played .slide-next:hover{background-position:0px -147px}.logined .icon-uphone{background-position:-19px -147px}.card-list .img i{background-position:-35px -146px}.icon-cb{background-position:-61px -147px}.icon-cbed{background-position:-84px -147px}.newgame-list .shot{background-position:-107px -147px}.newgame-list .snew{background-position:-144px -147px}.logined .icon-uug{background-position:-187px 2px}.opser-box .h,.opser-box .n{background-position:-187px -22px}.opser-box .n{background-position:-187px -43px}.logined .icon-umail{background-position:0px -169px}.mod-kf .info .icon-kfs,.icon-diam,.icon-app,.icon-box,.hotgame-list .new,.hotgame-list .hot,.log-item .icon-lock,.log-item .icon-user,.mod-hd .more i,.played .slide-prev:hover,.played .slide-prev,.played .slide-next,.played .slide-next:hover,.logined .icon-uphone,.card-list .img i,.icon-cb,.icon-cbed,.newgame-list .shot,.newgame-list .snew,.logined .icon-uug,.opser-box .h,.opser-box .n,.logined .icon-umail,.rec-box .cor-hot, .rec-box .cor-rem, .rec-box .cor-new{background-image: url(/images/2017/csp_index.png?201708251703);background-repeat: no-repeat;}

.logined .icon-uphone:hover,.logined .icon-uphone-y{background-position: -31px -169px;}
.logined .icon-umail:hover,.logined .icon-umail-y{background-position: -49px -169px;}
.logined .icon-uug:hover,.logined .icon-uug-y{background-position: -73px -169px;}
/*小号*/
.small-wrap { margin-top: -280px; }
.samll-btn a:hover, .samll-btn a:hover { color: #fff!important; }
.small-item .select-item { line-height: 0; }
/*hover*/
.opser-box .item .info p,.news-list .tit,.card-list .go,.hotgame-list .bd { -webkit-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; -ms-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; -o-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out;}


/* 广告弹框 */
.ad-dialog { 
    display: flex; 
    position: absolute; 
    z-index: 99;
    top: 0;
    left: 0;
    height: 100%;
    transition:width 2s;
  　-moz-transition:width 2s; /* Firefox 4 */
  　-webkit-transition:width 2s; /* Safari and Chrome */
  　-o-transition:width 2s; /* Opera */
}
.ad-dialog-main {
  position: fixed;
  z-index: 101;   
  left: 50%; 
  top: 50%;
  transform: translate(-50%, -50%);   
}
.ad-dialog-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 26px;
    border: 1px solid #000000;
    height: 26px;
    font: 0/0 a;
    overflow: hidden;
    background: #000000 url(/images/topic_template/components/commonLogin/pop_close.png) no-repeat;
    background-size: 100% 100%;
}
/* .ad-dialog-main { z-index: 100; margin:auto; display: flex; flex-direction: column; justify-content: space-around; items-align: center; } */